.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  width: 478px;
  margin: 45px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 1px;
  margin: 39px auto 0;
}

.u-section-1 .u-list-1 {
  width: 570px;
  margin: 12px auto -214px;
}

.u-section-1 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 110px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  margin: 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 72px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-list-1 {
    width: 537px;
    height: auto;
    min-height: 104px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 104px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 128px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    min-height: 87px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 87px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 125px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    min-height: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 91px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1252px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 60px auto 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 8px));
  min-height: 991px;
  --gap: 10px;
  grid-auto-columns: calc(20% - 8px);
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-1 {
  width: 120px;
  height: 120px;
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-image-4 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-4 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-image-5 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-5 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-image-6 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-6 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-7 {
  padding: 20px;
}

.u-section-2 .u-image-7 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-15 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-7 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-8 {
  padding: 20px;
}

.u-section-2 .u-image-8 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-17 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-8 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-9 {
  padding: 20px;
}

.u-section-2 .u-image-9 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  background-size: cover;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-19 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-9 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-10 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-10 {
  padding: 20px;
}

.u-section-2 .u-image-10 {
  width: 120px;
  height: 120px;
  object-position: 50% 0%;
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-20 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-21 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-10 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-list-item-11 {
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-11 {
  padding: 20px;
}

.u-section-2 .u-image-11 {
  width: 120px;
  height: 120px;
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-22 {
  font-weight: 700;
  margin: 34px auto 0 0;
}

.u-section-2 .u-text-23 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-11 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-24 {
  margin: 39px 0 60px 570px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 817px;
  }

  .u-section-2 .u-text-24 {
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 1391px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-2 .u-text-24 {
    margin-bottom: -290px;
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1175px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 2347px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-24 {
    margin-left: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-7,
.u-section-2 .u-list-item-7:before,
.u-section-2 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-7.u-list-item-7.u-list-item-7.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-9,
.u-section-2 .u-list-item-9:before,
.u-section-2 .u-list-item-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-9.u-list-item-9.u-list-item-9:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-9.u-list-item-9.u-list-item-9.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-8,
.u-section-2 .u-list-item-8:before,
.u-section-2 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-8.u-list-item-8.u-list-item-8.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-6,
.u-section-2 .u-list-item-6:before,
.u-section-2 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-5,
.u-section-2 .u-list-item-5:before,
.u-section-2 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-10,
.u-section-2 .u-list-item-10:before,
.u-section-2 .u-list-item-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-10.u-list-item-10.u-list-item-10:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-10.u-list-item-10.u-list-item-10.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-11,
.u-section-2 .u-list-item-11:before,
.u-section-2 .u-list-item-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-11.u-list-item-11.u-list-item-11:hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}

.u-section-2 .u-list-item-11.u-list-item-11.u-list-item-11.hover {
  box-shadow: 0px 0px 4px 0px rgba(232,225,216,1) !important;
}